/*reset*/
html{height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}

/*public*/
.cf:after {content:"";clear:both;display:block;height:0;overflow:hidden}
.cf {zoom:1}
.fl{display:inline;float:left}.fr{display:inline;float:right}
.lh36 {line-height:36px}
.lh30 {line-height:18px}
.pl20 {padding-left:20px}

h2{font-size:14px;}
.wd240{width:240px;}
.wd252{width:232px;}
.ht399{height:399px;}
.ht14{height:14px;}
.lh33{line-height:33px;}
.lh23{line-height:23px;}
.lh12{line-height:12px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pr20{padding-right:20px;}
.wd204{width:204px;}
.wd443{width:443px;}
.wd185{width:185px;}
.ml19{margin-left:19px;}
.pt30{padding-top:30px;} 
.pb12{padding-bottom:12px;}
.bt{border-top:1px solid #eae7e7;}
.gray{color:#999;}
.blee{border-left:1px solid #eeeeee;}
.fwblod{font-weight:bold;}


/* nav-wrap */
.goods{position:relative;top:-106px;left:0;width:200px;}
.goods .list_title{background:#ccc;}
.goods h2 a,.goods .list_title{display:block;height:39px;padding-left:10px;line-height:39px;margin-bottom:1px;}
.goods h2 a:hover{text-decoration:none;}

.nav-list{height:40px;}
.nav-list li{float:left;margin-right:1px;}
.nav-list a{display:block;line-height:40px;padding:0 15px;text-align:center;color:#fff;text-decoration:none;}
.nav-list a:hover{background:#d25400;text-decoration:none;}
.nav-list a.on{background:#d25400;}
.all-goods{position:absolute;top:110px;left:0;width:200px;background:#FAFAFA;overflow:visible; height:auto;}
.all-goods .item{width:200px; border-top:1px solid #FFF;background:#f7f7f7;border-bottom: 1px dashed #CCC;}

.all-goods .item_more{ height:50px; line-height:22px; background:none;}
#container .all-goods .item_more .sq_product h3{ background:none;}
.all-goods .item_more a{ height:24px; line-height:22px; background:none;}
.all-goods .item_more a:hover{ background:none; overflow:auto; height:48px;}
.all-goods .btnone{border-top:none;}
.all-goods .item .sq_product{
	position:absolute;
	z-index:999;
	width:200px;
	top: 649px;
}
.sq_product ul li a:hover{ text-decoration:none;}
.all-goods .item .sq_product h3{width:180px; padding-left:20px; border-bottom:0px; margin-top:0px;border-width:1px 0;font-weight:normal; overflow:hidden;background:url(../images/indexSprite.png) no-repeat -16px 11px;}

.all-goods .item .sq_product .h3_more{ background:#ccc; }

.all-goods .item .sq_product .h3_more a{ color:#2A0000; font-size:13px;}

.all-goods .item .sq_product .h3_more1 a{ font-weight:bold; font-size:12px;} 
.all-goods .item .sq_product .h3_more1 a:hover{ font-weight:normal; }
.all-goods .item .sq_product .nomore{ background:none;} 
.all-goods .item .sq_product .nomore a{ background:none;} 
.all-goods .item .sq_product .nomore a:hover{ font-weight:normal; }

.all-goods .item .sq_product h3 a{color:#666666;font-size:11px;   width:176px; overflow:hidden;}
.all-goods .item .sq_product h3 a:hover{ text-decoration:underline; display:block;}
.all-goods .item .sq_product s{display:block;position:absolute;top:13px;left:189px;width:6px;height:34px;background:url(../images/indexSprite.png) no-repeat 0px 9px;}
.all-goods .sq_product ul{width:200px; height:49px; line-height:49px;}
.all-goods .sq_product ul li{width:200px; height:45px; background:#F7F7F7; margin-bottom:1px;}
.all-goods .sq_product ul li a{ padding-left:20px;}
.all-goods .sq_product ul li a:hover{ text-decoration:underline;}
.all-goods .active .sq_product h3 a{color:#067AB4;}
.all-goods .product-wrap{position:absolute;width:298px;z-index:99;border:2px solid #ccc;background:#f9f9f9;padding:20px;display:none;}
.all-goods .product-wrap p{color:#999999;}
.all-goods .pos01{left:201px;top:125px;}
.all-goods .pos02{left:201px;top:167px;}
.all-goods .pos03{left:201px;top:251px;}
.all-goods .pos04{left:201px;top:293px;}
.all-goods .pos05{left:201px;top:419px;}
.all-goods .pos06{left:201px;top:462px;}
.all-goods .pos07{left:201px;top:504px; height:61px;}
.all-goods .pos07{left:201px;bottom:-2px;}
.all-goods .pos08{left:201px;bottom:-2px;}
.all-goods .pos09{left:201px;bottom:-2px;}
.all-goods .pos10{left:201px;bottom:-2px;}
.all-goods .product-wrap h2{font-size:16px;color:#333;font-weight:bold; margin-bottom:10px}
.all-goods .product-wrap h2 a{height:auto;line-height:16px;color:#333;padding-left:0;}
.all-goods .product-wrap ul li{float:left;width:300px;_width:230px;display:inline;margin-right:15px;margin-top:15px;}
.all-goods .product-wrap ul li a{padding-left:30px;background:url(../images/indexSprite.png) no-repeat -8px -249px;color:#666666;display:inline-block;line-height:18px;text-decoration:none;font-weight:bold;}
.all-goods .product-wrap ul li a:hover{text-decoration:none;background-position:-8px -219px;color:#067AB4;}
.all-goods .product-wrap div dd,.all-goods .product-wrap div dl a{display:block;width:185px;height:120px;overflow:hidden;}
.bc{background:#CCCCCC;}
